{{#if this.primaryImage}}
  <div
    class='browse-primary-picture {{if this.primaryImage.is360 "has-360"}}'
    ...attributes
  >
    {{#if this.primaryImage.is360}}
      {{#unless this.fastboot.isFastBoot}}
        <ImageSphere
          @picture={{this.primaryImage}}
          @alt={{@model.feature.name}}
          class='rounded-3'
        />
      {{/unless}}
    {{else}}
      <img
        class='rounded-3'
        src='{{this.primaryImage.picture}}/md'
        alt={{if @alt @alt ''}}
      />
    {{/if}}

    {{#if this.primaryImage.attributions}}
      <MarkDown
        class='picture-attributions fs-7 text-muted'
        @value={{this.primaryImage.attributions}}
      />
    {{/if}}
  </div>
{{/if}}